/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/

.custom100{ color: #09f; padding: 3px 5px; transition: all 0.25s ease 0s;  }
.custom100:hover{ color: #fff !important; background: #09f; }

/*** User Login Form
========================================= ***/
#user-login .form-item input{ width: 100%; box-sizing: border-box; } 

/*** Body
================================== ****/

body a{ color: #b82248; }
body a:hover{ color: #e72b5a; }
html body{  font-family: Helvetica, arial, times !important; background: #fff; font-size: 16px;  }

/*** Headings
====================================  ***/

body h1{ font-size: 3em; }
body h2{ font-size: 2.3em; color: #b82248; }
body h3{ font-size: 1.8em }
body h4{ font-size: 1.2em;  }
body h5{ font-size:  }
body h6{ font-size:  }


/*** Header 1 Region 
========================================== ***/
#header-top-1-wrap{ padding: 1em 0 0 0; border-top: 0.5em solid #b82248;; }

/*** Header 2 Region 
========================================== ***/
#header-top-2-wrap .container{ width: 100% !important; } 

body .flexslider {    border: none;  margin: 0 0 60px !important;}


/*** Header 
====================================== ***/
body.logged-in #header-wrap{ margin: 8px 0; }
body #header-wrap { background: none;     width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000; }

body #header {   padding: 20px 0px;   }

body #logo h2{ font-size: 28px;  color: #fff !important; }
body #logo a{ color: #fff; }

body #header-wrap #site-navigation #main-menu > ul a {
    color: #E71660;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    font-size: 12px;
}

body #header-wrap #site-navigation #main-menu > ul a:hover {  color: #e70c3f;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #E71660; font-weight: bold; }

body #site-navigation-wrap {
    position: relative;
    right: 0;
    top: 0;
    height: 40px;
    margin-top: -20px;
    text-align: center;
}

#site-navigation{ display: inline-block; }

body a#navigation-toggle {
    float: none;
    color: #b82248;
}

body a#navigation-toggle:hover { background: #b82248; color: #fff; }

body #sidr-main{ background: #b82248;  }

/*** Main Content 
=========================================== ***/

body #main-wrap{ background: none;  }
#main {    padding: 0px 0px 10px;   }

/* Page title */
h1.page-title{   }

/*** Footer
================================ ***/
body #footer-wrap {
    background: #fff;
    padding: 30px 0 0;
}

body #copyright-wrap {
    background: #b82248;
    padding: 6px 0;
    color: #fff;
    text-align: center;
    font-size: 7px;
}

#copyright-wrap a{ color: #fff !important; }
#copyright-wrap a:hover{ color: #fff !important; text-decoration: underline; }


/*** Webforms
========================================= ***/
.webform-client-form input.form-text{ width: 100%; box-sizing: border-box; }

/*** Custom buttons 
===================================== ***/
.button3 {
    font-size: 1.5em;
    color: #b72147;
    padding: 0.5em;
    border: 3px solid #b72147;
transition: background 0.5s ease 0s; 
}

.button3:hover {
color: #fff !important; 
background: #b72147;
}

 
/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
======================================= ***/
.front h1.page-title{ display: none; }

/*** Gallery Page 
================================ ***/
.view-gallery {
text-align: center;
} 

.view-gallery .views-row {
display: inline-block;
vertical-align: top;
} 
/*** Blog Page 
================================ ***/
.views-field-field-news-image {
float: right;
}

/*** Artists Page
==================================== ***/
.view-photographer-responsive-layout .views-row {    
display: inline-block; 
vertical-align: top; 
}

.view-photographer-responsive-layout{   
text-align: center; 
}

/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/

/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/
#admin-menu{ z-index: 1200; }
